@charset "UTF-8";
/*---------------------------------------------------------
◆スウィーツスウィーツ：brand-sweets-sweets
---------------------------------------------------------*/
.brand-sweets_sweets .header { height: 110px; }
.brand-sweets_sweets .header .logo { float: none; }
.brand-sweets_sweets .header .logo a { background: url(/img/brand/sweets_sweets/logo.png) no-repeat 0 30%; background-size: 100% auto; margin: 0 auto; }
.brand-sweets_sweets .header .lead { top: 115px; left: 150px; width: 710px; color: #c0a200; }

@media screen and (min-width: 769px) {
 .brand-sweets_sweets .header .logo { margin: 0; }
 .brand-sweets_sweets .sp { display: none; }
}
@media screen and (max-width: 768px) {
 .brand-sweets_sweets .header { height: 90px; }
 .brand-sweets_sweets .header .logo a {}
 .brand-sweets_sweets .header .menuIcon,
 .brand-sweets_sweets .header .menuIcon .active { position: absolute; top: 10px; right: 10px; display: none; }
 .brand-sweets_sweets .sp { display: block; margin: 0 auto; }
}
@media screen and (max-width: 480px) {
 .brand-sweets_sweets .header { height: 100px; }
 .brand-sweets_sweets .header .logo a {}
}

.brand-sweets_sweets .header .contactButton,
.brand-sweets_sweets .header .search { display: none; }


.brand-sweets_sweets .side .sideInner,
.brand-sweets_sweets .side .freeArea { display: none; }

.brand-sweets_sweets .header .navi,
.brand-sweets_sweets .footer .footerNavi,
.brand-sweets_sweets .contents {}

/* ◆.globalNavi .globalNaviCont */
.brand-sweets_sweets .globalNavi .globalNaviCont { position: relative; }

.brand-sweets_sweets .globalNaviCont .search { position: absolute; top: 13px; right: 20px; width: 242px; }
.brand-sweets_sweets .globalNaviCont .search .input { vertical-align: middle; }
.brand-sweets_sweets .globalNaviCont .search .input { width: 184px; border: 1px solid #dadada; padding: 3px; margin: 0 5px 0 0; font-size: 12px; }
.brand-sweets_sweets .globalNaviCont .search .button { font-size: 11px; color: #fff; border: none; background-color: #b5903d; padding: 3px 8px; border-radius: 3px; -webkit-appearance: none; }
.brand-sweets_sweets .globalNaviCont .search .button:hover { opacity: 0.5; }

.brand-sweets_sweets .globalNavi .globalNaviCont ul li a:hover { color: #b5903d; }

@media screen and (max-width: 768px) {
 .brand-sweets_sweets .globalNaviWrap { display: block; }
 .brand-sweets_sweets .globalNavi { padding: 0; }
 .brand-sweets_sweets .globalNavi .globalNaviCont{ width: 90%; }
 .brand-sweets_sweets .globalNavi .globalNaviCont .search { display: none; }
 .brand-sweets_sweets .globalNavi .globalNaviCont ul {}
 .brand-sweets_sweets .globalNavi .globalNaviCont ul li { display: block; width: 25%; padding: 0; }
 .brand-sweets_sweets .globalNavi .globalNaviCont ul li a { font-size: 80%; text-align: center; padding: 12px 0; }
 .brand-sweets_sweets .globalNavi .globalNaviCont ul li a > span { display: none; }
 .brand-sweets_sweets .globalNavi .globalNaviCont ul li a:hover img { opacity: 0.5; }

 .brand-sweets_sweets .globalNavi .globalNaviCont ul.child { display: none; }
}
@media screen and (max-width: 480px) {
 .brand-sweets_sweets .globalNavi .globalNaviCont{ width: 100%; }
 .brand-sweets_sweets .globalNavi .globalNaviCont ul:before { visibility: hidden; }
 .brand-sweets_sweets .globalNavi .globalNaviCont ul li:last-of-type:before { visibility: hidden; }
}
/* ◆.globalNavi .globalNaviCont */

.brand-sweets_sweets .productList .cont h3 a { color: #7d4d1f; }
.brand-sweets_sweets .productList .cont .button a { border: 1px solid #d9c766; }
.brand-sweets_sweets .productList .cont .button a:hover { background-color: #ffffef; }

.brand-sweets_sweets .newsTab { display: none; }
.brand-sweets_sweets .tabSelect { display: none; }

.brand-sweets_sweets .headline1 {
 color: #b5903d;
 background: #f7edd2 url(../img/brand/common/bg_h2.png) repeat-x 0 bottom;
 border: none;
}

@media screen and (max-width: 768px) {
 .brand-sweets_sweets .header .spMenu { background: #fffbe8; }
 .brand-sweets_sweets .header .spMenu h2 span { color: #b5903d; }
 .brand-sweets_sweets .header .spMenu ul li a { color: #b5903d; }
 .brand-sweets_sweets .header .spMenu .brandMenu li a { color: #333333; }
 .brand-sweets_sweets .header .menuIcon.active { background: url(../img/sp_common/icon_menu_on_sweets_sweets.gif) no-repeat 0 0; background-size: 100% auto; }

 .brand-sweets_sweets .header .spMenu .spSearch .button { background-color: #b5903d; }
}


/* ◆100% */
@media screen and (min-width: 769px) and (max-width: 980px) {
 .brand-sweets_sweets .mainVisual .slide,
 .brand-sweets_sweets .header .headerCont,
 .brand-sweets_sweets .header .navi .naviCont,
 .brand-sweets_sweets .globalNavi .globalNaviCont,
 .brand-sweets_sweets .contents .contentsCont,
 .brand-sweets_sweets .pagetop p,
 .brand-sweets_sweets .footer .footerCont,
 .brand-sweets_sweets .footer .group .groupCont { width: 100%; box-sizing: border-box; }
}
@media screen and (min-width: 769px) and (max-width: 912px) {
 .brand-sweets_sweets .globalNavi .globalNaviCont ul li:nth-of-type(4) { display: none; }
}

.brand-sweets_sweets .side .sideInner,
.brand-sweets_sweets .side .freeArea { display: none; }
/* ◆Instagram */


/* 調整 */
@media screen and (min-width: 769px) and (max-width: 880px) {
 .brand-sweets_sweets .contents .contentsCont { padding: 20px 5px 0; }
 .brand-sweets_sweets .productDetail .thumb { margin: 0 15px 20px 0; }
}
/* 調整 */

@media screen and (min-width: 769px) {
 .brand-sweets_sweets .main { width: 100%; padding-left: 0; padding-right: 0; margin-left: 0; }
 .brand-sweets_sweets .main .mainCont { padding: 0px 0px 0px; }
 .brand-sweets_sweets .side { display: none; }

 .brand-sweets_sweets .productDetail { margin: 0 10px 40px; }
}
@media screen and (max-width: 768px) {
 .brand-sweets_sweets .main { padding-left: 0; padding-right: 0; }
 .brand-sweets_sweets .main .mainCont { padding: 10px 5px 0; }
 .brand-sweets_sweets .side { display: none; }
}
@media screen and (max-width: 480px) {
 .brand-sweets_sweets .main { padding: 15px 2px 10px; }
}
.brand-sweets_sweets .pagetop { display: none; }


.brand-sweets_sweets .headline2,
.brand-sweets_sweets .main .toggleTitle { color: #fff; background: rgba(245,223,164,0.5) url(/img/common/bg_title_dotte.png) repeat-y 10px 50%; text-shadow: 2px 2px 4px #b5903d; }
.brand-sweets_sweets .headline3 { color: #b5903d; border-bottom: none; padding-bottom: 15px; background: url(/img/brand/top/bg_h2.png) repeat-x 0 90%; }

.brand-sweets_sweets .toggleBlock .text ul.indentList li > span { background: linear-gradient(180deg, rgba(255,255,255,0.0), rgba(255,255,255,0.0) 50%, rgba(205,255,255,0.4) 50%, rgba(205,255,255,0.4)); border-bottom: dotted 1px #59cbe8; }

.brand-sweets_sweets .main .toggleTitle .icon { border-top: none; }

.brand-sweets_sweets .main .toggleTitle .icon span,
.brand-sweets_sweets .main .toggleTitle .icon .on:after,
.brand-sweets_sweets .main .toggleTitle .icon .def:before,
.brand-sweets_sweets .main .toggleTitle .icon .def:after { background: #b5903d; }



.brand-sweets_sweets .pagetop a { background: #b5903d url(/img/base/arrow_top.png) no-repeat 30px 50%; color: #fff; border-color: #fff; border-width: 3px; border-top-left-radius: 5px; border-top-right-radius: 5px; box-shadow: -2px -2px 0 2px #d9c766, 2px -2px 0 2px #d9c766; }
.brand-sweets_sweets .pagetop a:hover { color: #f26696; background-color: #f6f6f6; box-shadow: -2px -2px 0 2px #b5903d, 2px -2px 0 2px #b5903d; }

/* ◆thumb */
@media screen and (min-width: 881px) {
 .brand-sweets_sweets .productDetail .thumb { width: 320px; }
 .brand-sweets_sweets .productDetail .thumb .large { width: 318px; height: 318px; max-height: 318px; line-height: 318px; }
 .brand-sweets_sweets .productDetail .thumb .large li { max-width: 318px; max-height: 318px; height: 318px; }
}
/* ◆thumb */
@media screen and (min-width: 601px) and (max-width: 768px) {
 .brand-sweets_sweets .productDetail .thumb .large,
 .brand-sweets_sweets .productDetail .thumb .large li,
 .brand-sweets_sweets .productDetail .thumb .large li img { max-width: 400px; max-height: 400px; height: 400px; }
}
@media screen and (min-width: 481px) and (max-width: 600px) {
 .brand-sweets_sweets .productDetail .thumb .large,
 .brand-sweets_sweets .productDetail .thumb .large li,
 .brand-sweets_sweets .productDetail .thumb .large li img { max-width: 320px; max-height: 320px; height: 320px; }
}
@media screen and (max-width: 330px) {
 .brand-sweets_sweets .productDetail .thumb .large,
 .brand-sweets_sweets .productDetail .thumb .large li,
 .brand-sweets_sweets .productDetail .thumb .large li img { max-width: 285px; max-height: 285px; }
}
/* ◆thumb */

/* ◆Instagram */
.brand-sweets_sweets .social ul .fb,
.brand-sweets_sweets .social ul .tw { padding-top: 5px; }
.brand-sweets_sweets .social ul .ig,
.brand-sweets_sweets .social ul .ig a#igSW { display: block; }

.swts_link { padding: 1em 0 0 1em; }
@media screen and (min-width: 481px) { .swts_link { font-size: 1.2em; }}
@media screen and (max-width: 480px) { .swts_link { font-size: 1.1em; }}

@media screen and (min-width: 769px) { .swts_signboard { padding-bottom: 20px; }}

.swts_ img { display: block; margin-left: auto; margin-right: auto; max-width: 100%; }
